National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:o:canonical:ubuntu_linux:14.04:*:lts:*:*:*:*:*

Version 2.2: cpe:/o:canonical:ubuntu_linux:14.04::lts

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
o
Vendor:
canonical
Product:
ubuntu_linux
Version:
14.04
Update:
Edition:
lts
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
04/24/2014
Last Modified On:
03/25/2015
Deprecated On:
Deprecated On:
03/25/2015

Metadata

Titles:

Text Locale
Canonical Ubuntu Linux 14.04 LTS (Long-Term Support) en_US

References:

Type Description URL
Canonical Security Advisory for CVE-2014-0472 http://www.ubuntu.com/usn/USN-2169-1/

CPE Usage

View Vulnerabilities